Subject: Re: [EDUC] Au cas où vous auriez loupé l'info...
From: Jacques-Olivier <[email-masked]>
To: Rémi Boulle <[email-masked]>
Cc: Olivier Pontini <[email-masked]>, [email-masked]
Date: Fri, 26 Oct 2012 09:59:51 +0200
List-Id: <educ.april.org>

Bonjour,

J'espère du coup que pour répondre aux appels d'offres que celles du 
monde open-source vont s'étoffer.
Certains critères spécifiques à ses offres (travaux communautaires 
accessibles, échanges souvent direct possibles avec les développeurs / 
diffuseurs, réactivité, évolutions constantes plus en lien avec les 
usagers ...) semblent rarement pris en compte dans les cahiers des charges.
A quand un guide du libre pour les services des marchés ?

Cordialement,

Jacques-Olivier

Le 25/10/2012 22:41, Rémi Boulle a écrit :
> Le 24/10/2012 20:23, Olivier Pontini a écrit :
>> BOnjour,
>>
>> Je n'ai pas trouvé où précisément cette circulaire contenait une clause
>> qui contraint les administrations qui n'ont pas fait le choix de l'open
>> source à se justifier.
>>
>> Est-ce que quelqu'un pourrait m'aider à mettre la main dessus?
> Il n'y a pas vraiment de clause mis à part le principe "Désormais, pour
> répondre aux besoins métiers, le logiciel libre doit être considéré à
> égalité avec les autres solutions. C'est dans cette évolution que
> s'inscrit l'usage du logiciel libre dans l'administration."
>
> ++
> Rémi.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ